Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unable to upgrade to 2.2.1 from 1.1.4

  1. #1
    Default Unable to upgrade to 2.2.1 from 1.1.4
    Hi,

    I am unable to upgrade from 1.1.4 to the 2.2.1 version and following the instructions as per the below link.

    iClarified - iPhone - How to Unlock/Jailbreak Your 2.x.x 2G iPhone Using QuickPwn (Windows)

    In step 2, the itunes doesnt completely upgrade the version instead gives an error : Unable to restore iphone.

    Any suggestions ?

    - Al

  2. #2
    i dont think you should restore. but first you have to upgrade, just click the update (not restore) using itunes 8 or greater. then jailbreak and unlock. good luck!

  3. #3
    what error does it give you when it says unable to restore iphone?

  4. #4
    My iPhone is a Part of Me
    Join Date
    Nov 2007
    Location
    Los Angeles
    Posts
    805
    Thanks
    414
    Thanked 107 Times in 79 Posts

    Quote Originally Posted by al.aleem View Post
    Hi,

    I am unable to upgrade from 1.1.4 to the 2.2.1 version and following the instructions as per the below link.

    iClarified - iPhone - How to Unlock/Jailbreak Your 2.x.x 2G iPhone Using QuickPwn (Windows)

    In step 2, the itunes doesnt completely upgrade the version instead gives an error : Unable to restore iphone.

    Any suggestions ?

    - Al
    i sent you a pm

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •